a.menu
{
	color: #ffcc00;
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

/*
a.menu:activen
{
	color: #000000;
	text-decoration: none;
}
*/

a.menu:hover
{
	color: #ffffff;
	text-decoration: none;
}

a.menub
{
	color: #cc7700;
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

/*
a.menub:activen
{
	color: #000000;
	text-decoration: none;
}
*/

a.menub:hover
{
	color: #ffffff;
	text-decoration: none;
}

font.little
{
	color: #555555;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

p.normal,
p.normalfirst,
p.normallast,
p.normaljust,
p.normaljustfirst,
p.normaljustlast
{
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
}

p.normaljust,
p.normaljustfirst,
p.normaljustlast
{
	text-align: justify;
}

p.normalfirst,
p.normaljustfirst
{
	margin-top: 0px;
}

p.normallast,
p.normaljustlast
{
	margin-bottom: 0px;
}

p.little
{
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
}

p.title
{
	color: #222288;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

p.titleb
{
	color: #aa7700;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
}

p.mafiat
{
	color: #ff0000;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
}

p.mafia
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 14px;
}

a.normal
{
	color: #aa7700;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}    

a.normal:active
{
	color: #334466;
	text-decoration: none;
}                                      

a.normal:hover
{
	color: #881100;
	text-decoration: none;
}    

a.little
{
	color: #aa7700;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold; 
	text-decoration: none;
}    

a.little:active
{
	color: #334466;
	text-decoration: none;
}                                      

a.little:hover
{
	color: #881100;
	text-decoration: none;
}
	
a.big
{
	color: #aa7700;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

a.big:active
{
	color: #334466;
	text-decoration: none;
}                                      

a.big:hover
{
	color: #881100;
	text-decoration: none;
} 
	
tr.title
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

tr.normal
{
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
	text-decoration: none;
}
